/* Add this to custom.css */
/* #footerfull {clear: both;} */
#summaryByFour {width: 100%; }
#summaryByFour h1, h2, h3 {text-align: center;}
#summaryByFour p {font-size: 16px; }
#summaryByFour a {
	color: #ffffff;
    text-decoration: none;
}
#summaryByFour img {width: 100%; }
#summary1, #summary2, #summary3, #summary4 {width: 24%; float: left; background-color: #008C46; color: #f3f3f3; margin-bottom: 20px;}
#summary1 {}
#summary2, #summary3, #summary4 {margin-left: 1.33%}

@media (max-width: 960px) {
    #summaryByFour {width: auto; }
}

@media (max-width: 767px) {
    #summary1, #summary2, #summary3, #summary4 {width: auto; float: none; }
}

figcaption {text-align: center;}

.su-row > * > :last-child {
  margin-top: 15px;
}

.su-row img {
  border: 3px solid;
  border-color: #f3f3f3;
  padding: 5px;
}

.su-spoiler-style-fancy >.su-spoiler-title {
  font-size: 1.2em;
}

.brand {color: #006633;} 

.brand:hover {color: #006633;}

.btn-primary {background-color: #006633; border: none; }

.btn-primary:hover {background-color: #008C46; }

.page-header.gltc {
  background-color: #008C46;
  color: white;
  padding: 5px;
}

.moduletable.banner {
/*  background-color: #008C46;
  padding: 10px; */
  margin-top: 10px;
  margin-bottom: 10px;
  color: white;
}

table {
  border-collapse: unset;
  border-spacing: 2px;
}

.su-table.w300 {
  width: 300px;
}

.item {
  	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	margin-bottom: 10px;
    padding: 5px;
}

.well {
  padding: 10px;
  margin-bottom: 10px;
}
.well.social {
  background-color: transparent;
  border: none;
  box-shadow: none;
  padding: 10px;
}

.newsflash-item {
  list-style-type: none;
  background-color: #f5f5f5;
  padding: 10px;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  margin-bottom: 10px;
}

.home {
/*  background-color: #008C46; 
  color: #FFFFFF; */
  border-radius: 4px;
}
/*
.home.item {
  color: #000000;
}
*/

.call-to-action.banner {
  background: url("/images/slider1_1200x300.jpg");
  height: 200px;
}

.league {
  border: 1px solid #00000a; 
  padding: 0cm 0.19cm;
  background: lightgreen;
}

.nonleague {
  border: 1px solid #00000a; 
  padding: 0cm 0.19cm;
  background: pink;
}

.gltcbutton {
  background-color: #006633;
}